/* Fonts */
@font-face {
    font-family: 'icons-font';
    src: url('../fonts/icons-font.eot');
    src: url('../fonts/icons-font.eot?#iefix') format('embedded-opentype'),
         url('../fonts/icons-font.woff') format('woff'),
         url('../fonts/icons-font.ttf') format('truetype'),
         url('../fonts/icons-font.svg#icons-font') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=3.0.1');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
	     url('../fonts/fontawesome-webfont.woff?v=3.0.1') format('woff'),
	     url('../fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Layout */
html, body {
	height: 100%;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
}

.clear { clear: both; }

#site-wrapper {
	position: relative;
	height: auto;
	width: 1200px;
	margin: 0 auto;
	background-color: #fff;
}
#site-wrapper > header {
	height: 120px;
	width: 100%;
	background-color: #fff;
	overflow: visible;
}

/* Background */
#background-wrapper { background-attachment: fixed; }

/* Languages */
#site-wrapper > header .languages {
	display: inline-block;
	float: right;
	height: 12px;
	width: auto;
	margin: 15px 15px 0 15px;
}
#site-wrapper > header .languages ul {
	height: 16px;
	width: auto;
}
#site-wrapper > header .languages ul li {
  position: relative;
  display: inline-block;
  padding: 0;
  margin: 0 0 0 2px;
}
#site-wrapper > header .languages ul li a {
	display: block;
	height: 12px;
	width: 18px;
	background: url('../img/languages.png') no-repeat top left;
	opacity: 0.4;
	transition: opacity 0.2s;
	text-indent: -9999px;
}
#site-wrapper > header .languages ul li a.fr { background-position: -54px 0; }
#site-wrapper > header .languages ul li a.lu,
#site-wrapper > header .languages ul li a.lb { background-position: 0 0; }
#site-wrapper > header .languages ul li a.de { background-position: -36px 0; }
#site-wrapper > header .languages ul li a.en { background-position: -18px 0; }
#site-wrapper > header .languages ul li a:hover { opacity: 0.6; }
#site-wrapper > header .languages ul li.active a { opacity: 1; }

/* Logo */
#site-wrapper > header .logo {
	box-sizing: border-box;
	float: left;
	height: 120px;
	width: 300px;
	padding-left: 50px;
}
#site-wrapper > header .logo a {
	display: table-cell;
	height: 120px;
	width: 250px;
	line-height: 120px;
	text-align: left;
}
#site-wrapper > header .logo a img {
	max-height: 100px;
	max-width: 250px;
	vertical-align: middle;
}

/* Navigation */
header > .component.menu {
	float: right;
	height: 40px;
	width: 820px;
	margin: 30px 80px 0 0;
}
header > .component.menu ul { float: right; }
header > .component.menu ul li {
	display: table;
    position: relative;
	float: left;
	height: 40px;
	margin-left: 20px;
	text-align: center;
}
header > .component.menu ul li:first-child { margin-left: 0; }
header > .component.menu ul li a {
	display: table-cell;
    vertical-align: middle;
	max-width: 120px;
	color: #555;
	font-size: 16px;
	font-weight: 500;
	line-height: 18px;
	text-decoration: none;
	transition: color .2s ease;
}
header > .component.menu ul li a:hover { color: #111; }
header > .component.menu ul li.active > a {
	color: #4A004A;
	font-weight: 600;
}
header > .component.menu ul li:hover,
header > .component.menu ul li.hover { overflow: visible; }
header > .component.menu ul li:hover ul,
header > .component.menu ul li.hover ul { display: block; }
header > .component.menu ul li ul {
	box-sizing: border-box;
	display: none;
	position: absolute;
	top: 40px;
	left: 50%;
	width: 150px;
	padding: 0 10px;
	margin-left: -75px;
	background: #4A004A;
	border-radius: 1px;
	z-index: 99999;
}
header > .component.menu ul li ul:before {
	content: '';
	position: absolute;
	top: -7px;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -8px;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent #4A004A transparent;
}
header > .component.menu ul li ul li {
	height: auto;
	min-height: 18px;
	width: 100%;
	margin: 0;
	border-bottom: 1px solid rgba(0, 0, 0, .25);
	text-align: center;
}
header > .component.menu ul li ul li:last-child { border-bottom: none; }
header > .component.menu ul li ul li a {
	box-sizing: border-box;
	width: 150px;
	max-width: 150px;
	padding: 10px 0;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 500;
	line-height: 17px;
	opacity: .75;
}
header > .component.menu ul li ul li:first-child a { padding-top: 12px; }
header > .component.menu ul li ul li:last-child a { padding-bottom: 12px; }
header > .component.menu ul li ul li:hover > a {
	color: #FFFFFF;
	opacity: 1;
}
header > .component.menu ul li ul li.active > a { color: #ae64ae; }

/* Sidebar */
.sidebar-container {
	position: absolute;
	top: 160px;
	right: 0;
	height: 144px;
	width: 36px;
	z-index: 2;
	overflow: visible;
}
.sidebar-container li {
	display: block;
	height: 36px;
	width: 36px;
}
.sidebar-container li:nth-child(even) { background-color: #939393; }
.sidebar-container li:nth-child(odd) { background-color: #747474; }
.sidebar-container .component.social_sharing a {
	display: block;
	height: 36px;
	width: 36px;
	background-size: auto;
}
.sidebar-container .component.social_sharing a.fb { background: url('../img/sidebar-sprite.png') no-repeat 0 0; }
.sidebar-container .component.social_sharing a.tw-share { background: url('../img/sidebar-sprite.png') no-repeat -36px 0; }
.sidebar-container .component.social_sharing a.gplus { background: url('../img/sidebar-sprite.png') no-repeat -72px 0; }
.sidebar-container .component.social_sharing a.share-by-email { background: url('../img/sidebar-sprite.png') no-repeat -108px 0; }
.sidebar-container .component.social_sharing a.fb:hover { background-color: #3b5998; }
.sidebar-container .component.social_sharing a.tw-share:hover { background-color: #00aced; }
.sidebar-container .component.social_sharing a.gplus:hover { background-color: #d34836; }
.sidebar-container .component.social_sharing a.share-by-email:hover { background-color: #4A004A; }
/* Booking */
.sidebar-container .component.booking.default_view {
	position: relative;
	height: 36px;
	width: auto;
	padding: 0;
	margin-bottom: 8px;
	background-color: #e1671e;
}
.sidebar-container .component.booking.default_view:before { content: ''; }
.sidebar-container .component.booking.default_view .booking-button.external-booking-button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 36px;
	width: auto;
	padding: 0 10px 0 34px;
	background: #e1671e url('../img/sidebar-sprite.png') no-repeat -180px 0;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	line-height: 36px;
	border-radius: 0;
}
/* Cart */
.sidebar-container .component.cart.basket_button_view {
	height: 36px;
	width: 36px;
	margin-top: 8px;
	background-color: #4A004A;
}
.sidebar-container .component.cart.basket_button_view a.show-basket {
	display: block;
	position: relative;
	height: 36px;
	width: 36px;
	background: url('../img/sidebar-sprite.png') no-repeat -144px 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: visible;
}
.sidebar-container .component.cart.basket_button_view a.show-basket .basket-button-number {
	display: block;
	position: absolute;
	left: -6px;
	bottom: -8px;
	height: 15px;
	width: 15px;
	background: #fff;
	border: 1px solid #4A004A;
	border-radius: 50%;
	color: #4A004A;
	font-size: 10px;
	font-weight: 700;
	line-height: 15px;
	text-align: center;
	text-indent: initial;
}
.sidebar-container .component.cart.basket_button_view a.show-basket .basket-button-label { display: none; }

/* Useful informations */
#useful-informations {
	box-sizing: border-box;
	clear: both;
	position: relative;
	height: auto;
	width: 100%;
	padding: 40px 50px 30px;
	margin-top: 70px;
	background-color: #4A004A;
	z-index: 1;
}
#useful-informations:before {
    content: '';
    position: absolute;
	top: -70px;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #4A004A transparent;
}
#useful-informations > .title {
	display: block;
    width: 100%;
	margin: 0 0 40px;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
#useful-informations .useful-informations-column  {
	box-sizing: border-box;
	float: left;
	width: 33%;
	padding: 0;
	margin-bottom: 30px;
}

/* Schedule */
#useful-informations .component.schedule.editus_view {
	box-sizing: border-box;
	float: left;
	width: 34%;
	padding: 0 30px 0 0;
	margin-bottom: 30px;
}
#useful-informations .component.schedule.editus_view .title {
	margin-bottom: 15px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 600;
	line-height: 17px;
}
.component.schedule.editus_view .schedules { width: 100%; }
#useful-informations .component.schedule.editus_view .schedules th,
#useful-informations .component.schedule.editus_view .schedules td { padding: 0; }
#useful-informations .component.schedule.editus_view .schedules .impair,
#useful-informations .component.schedule.editus_view .schedules .pair {
	background: none;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 32px;
}
#useful-informations .component.schedule.editus_view .schedules tr .day { width: 20% }
#useful-informations .component.schedule.editus_view .schedules tr .morning,
#useful-informations .component.schedule.editus_view .schedules tr .afternoon {
	width: 40%;
	text-align: right;
}
#useful-informations .component.schedule.editus_view .richtext.free_text {
	box-sizing: border-box;
	clear: both;
	width: 100%;
	padding: 0;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 500;
	line-height: 18px;
	text-align: center;
}

/* Facilities */
#useful-informations .component.facilities.default_view  {
	box-sizing: border-box;
	float: left;
	width: 33%;
	padding: 0 50px;
	margin-bottom: 30px;
}
#useful-informations .component.facilities.default_view .show { display: none; }
#useful-informations .component.facilities.default_view .link {
	display: block;
	margin-bottom: 15px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 600;
	line-height: 17px;
	text-decoration: none;
}
#useful-informations .component.facilities.default_view  ul li {
	background: none;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 30px;
}
#useful-informations .component.facilities.default_view .item {
	padding: 0;
	margin: 0;
}

/* Spoken languages */
#useful-informations .component.spoken_languages.editus_view  {
	box-sizing: border-box;
	padding: 0 0 0 30px;
	margin-bottom: 30px;
}
#useful-informations .component.spoken_languages.editus_view .title {
	margin-bottom: 15px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 600;
	line-height: 17px;
	text-decoration: none;
}

/* Brochure PDF */
#useful-informations .component.catalog_terms_of_sale.brochure_pdf_view {
	box-sizing: border-box;
	padding: 0 0 0 30px;
	margin-bottom: 30px;
}
#useful-informations .component.catalog_terms_of_sale.brochure_pdf_view .link {
	margin-bottom: 15px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 600;
	line-height: 17px;
	text-decoration: none;
}
#useful-informations .component.catalog_terms_of_sale.brochure_pdf_view .link:hover { text-decoration: underline; }

/* Brochure PDF */
#useful-informations .component.catalog_terms_of_sale.terms_pdf_view {
	box-sizing: border-box;
	padding: 0 0 0 30px;
	margin-bottom: 30px;
}
#useful-informations .component.catalog_terms_of_sale.terms_pdf_view .link {
	margin-bottom: 15px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 600;
	line-height: 17px;
	text-decoration: none;
}
#useful-informations .component.catalog_terms_of_sale.terms_pdf_view .link:hover { text-decoration: underline; }

/* Links */
#useful-informations .component.links {
	box-sizing: border-box;
	padding: 0 0 0 30px;
	margin-bottom: 30px;
}
#useful-informations .component.links.overflowed { margin-bottom: 0; }
#useful-informations .component.links .title {
	margin-bottom: 10px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 600;
	line-height: 17px;
	text-decoration: none;
}
#useful-informations .component.links .item {
	padding: 0;
	margin: 0;
}
#useful-informations .component.links  ul li a {
	display: block;
	padding-bottom: 10px;
	background: none;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 20px;
	text-decoration: underline;
}
#useful-informations .component.links  ul li a:hover { text-decoration: none; }
#useful-informations #view-all-links {
	display: none;
	padding-left: 30px;
	margin-bottom: 30px;
	background: none;
	border: none;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 600;
	line-height: 30px;
	text-align: left;
	text-decoration: none;
	opacity: .7;
	cursor: pointer;
}
#useful-informations #view-all-links:focus { outline: 0; }
#useful-informations #view-all-links:before {
	margin-right: 5px;
    content: "\f078";
	font: normal normal normal 14px/30px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #FFFFFF;
}
#useful-informations #view-all-links:hover { opacity: .9; }
#useful-informations #view-all-links:active { opacity: 1; }

/* Brochures */
#useful-informations .component.brochures  {
	box-sizing: border-box;
	padding: 0 0 0 30px;
	margin-bottom: 30px;
}
#useful-informations .component.brochures.overflowed { margin-bottom: 0; }
#useful-informations .component.brochures-title {
	padding-left: 30px;
	margin-bottom: 10px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 600;
	line-height: 17px;
	text-decoration: none;
}
#useful-informations .component.brochures .item {
	padding: 0;
	margin: 0;
}
#useful-informations .component.brochures  ul li a {
	display: block;
	position: relative;
	padding: 0 0 10px 22px;
	background: none;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 20px;
	text-decoration: underline;
}
#useful-informations .component.brochures  ul li a:hover { text-decoration: none; }
#useful-informations .component.brochures  ul li a:before {
    content: "\0042";
	box-sizing: border-box;
    display: block;
	position: absolute;
	top: 4px;
	left: 0;
	height: 20px;
	width: 20px;
	color: #FFFFFF;
	font: normal normal normal 16px/16px icons-font;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	text-align: center;
}
#useful-informations #view-all-brochures {
	display: none;
	padding-left: 30px;
	margin-bottom: 30px;
	background: none;
	border: none;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 600;
	line-height: 30px;
	text-align: left;
	text-decoration: none;
	opacity: .7;
	cursor: pointer;
}
#useful-informations #view-all-brochures:focus { outline: 0; }
#useful-informations #view-all-brochures:before {
	margin-right: 5px;
    content: "\f078";
	font: normal normal normal 14px/30px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #FFFFFF;
}
#useful-informations #view-all-brochures:hover { opacity: .9; }
#useful-informations #view-all-brochures:active { opacity: 1; }

/* Map */
#map {
	position: relative;
	height: 400px;
	width: 100%;
}
#map .component.map.editus_view {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	border: none;
	z-index: 1;
}
#map #map-informations {
box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 60px;
	height: auto;
	width: 330px;
	padding: 30px 20px;
	background-color: #fff;
	border-radius: 0 0 1px 1px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, .1);
	color: #333;
	font-size: 15px;
	font-weight: 600;
	line-height: 18px;
	z-index: 2;
}
#map #map-informations a {
	color: #333;
	text-decoration: none;
}
#map #map-informations .component.contact.label_view .label {
	padding: 0;
	margin-bottom: 5px;
}
#map #map-informations .component.contact.label_view .label:before {
	display: none;
	content: '';
}
#map #map-informations .component.address.editus_view { margin-bottom: 5px; }
#map #map-informations #directions-link {
	box-sizing: border-box;
	display: block;
    height: 37px;
	width: 100%;
	padding: 0 13px 3px 12px;
	margin-top: 20px;
	border: 1px solid #333;
	border-radius: 2px;
	color: #333;
	font-size: 15px;
	font-weight: 600;
	line-height: 37px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
#map #map-informations #directions-link:hover {
	background-color: #333;
	color: #fff;
}
#map #map-informations #directions-link:active {
	background-color: #111;
	border-color: #111;
}
.component.map.editus_view .target,
.component.map.editus_short_view .target { background: none !important; }
.component.map.editus_view .target:before,
.component.map.editus_short_view .target:before {
	box-sizing: border-box;
    display: block;
	height: 46px;
	width: 37px;
    content: "\0041";
	font: normal normal normal 36px/46px icons-font;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #4A004A;
	text-align: center;
}
.component.map.editus_view .default-tooltip,
.component.map.editus_short_view .default-tooltip { display: none !important; }

/* Footer */
#site-wrapper > footer {
	box-sizing: border-box;
	width: 100%;
	padding: 40px 40px 30px;
	background-color: #4A004A;
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	text-align: right;
}
#site-wrapper > footer .editus-logo {
	display: block;
	float: right;
	height: 60px;
	width: 108px;
	margin: 0 0 30px 5px;
}
#site-wrapper > footer .editus-logo img {
	display: block;
	float: right;
	height: 84px;
	width: 84px;
	margin-top: -12px;
}
#site-wrapper > footer #website-produced-by {
	display: inline-block;
	padding: 0 3px;
}
#site-wrapper > footer .links {
	display: block;
	height: 26px;
	margin-top: 5px;
	font-size: 0;
}
#site-wrapper > footer .links li {
	display: inline-block;
	margin-left: 12px;
	font-size: 13px;
}
#site-wrapper > footer .links li:first-child { margin-left: none; }
#site-wrapper > footer .links a {
	display: block;
	white-space: nowrap;
	color: #fff;
	text-decoration: none;
}
#site-wrapper > footer .links a:hover { text-decoration: underline; }

/* Breadcrumbs */
.component.layout.default_view.breadcrumb_layout {
	box-sizing: border-box;
	height: auto;
	width: 100%;
	padding: 15px 30px 0;
	margin: 30px 0 90px;
	border-top: 1px solid #d0d0d0;
}
.component.layout.default_view.breadcrumb_layout .item-container { font-size: 0; }
.component.layout.default_view.breadcrumb_layout .item-container li {
	display: inline-block;
	margin-right: 10px;
	color: #a2a2a2;
	font-size: 14px;
	font-weight: 500;
	line-height: 17px;
}
.component.layout.default_view.breadcrumb_layout .item-container li.item-last { margin-right: 0; }
.component.layout.default_view.breadcrumb_layout .item-container li a {
	color: #a2a2a2;
	text-decoration: none;
}
.component.layout.default_view.breadcrumb_layout .item-container li a:after {
	content: "\203A";
	margin-left: 10px;
	font-size: 20px;
}
.component.layout.default_view.breadcrumb_layout .item-container li.item-last a:after { content: ""; }

/* Field error */
.nagare-error-field {
	padding-left: 18px;
	margin: 5px 0;
	background: url('../img/nagare-error-field-icon.png') no-repeat left center;
	color: #d90024;
	font-size: 14px;
	line-height: 17px;
	font-weight: 600;
}

/* Share by email popup **********************************************************/
.component.popin > .popin-content {
	width: 400px;
	border-radius: 1px;
}
.component.share_by_email_form_view  .share-by-email-form { padding: 15px 0 0; }
.component.share_by_email_form_view  .share-by-email-form .title {
	padding: 0;
	margin: 0 0 15px;
	color: #4A004A;
	font-size: 20px;
	font-weight: bold;
}
.component.share_by_email_form_view  .share-by-email-form .subtitle {
	padding: 0;
	margin: 0 4px 10px 0;
	color: #333;
	font-size: 15px;
	font-weight: bold;
}
.component.share_by_email_form_view  .share-by-email-form .mandatory-message {
	clear: both;
	margin: 0;
	color: #989898;
	font-size: 12px;
	font-style: italic;
}
.component.share_by_email_form_view  .share-by-email-form .contact_form_intro {
    padding: 0 10px;
    margin: 0 0 10px;
    color: #333;
    font-size: 15px;
}
.component.share_by_email_form_view  .share-by-email-form .recipient,
.component.share_by_email_form_view  .share-by-email-form .sender,
.component.share_by_email_form_view  .share-by-email-form .captcha,
.component.share_by_email_form_view  .share-by-email-form .recipient .recipient-name,
.component.share_by_email_form_view  .share-by-email-form .recipient .recipient-email { clear: both; }
.component.share_by_email_form_view  .share-by-email-form .recipient .recipient-name label,
.component.share_by_email_form_view  .share-by-email-form .recipient .recipient-email label,
.component.share_by_email_form_view  .share-by-email-form .sender .sender-name label,
.component.share_by_email_form_view  .share-by-email-form .sender .sender-email label,
.component.share_by_email_form_view  .share-by-email-form .message label {
    display: block;
	clear: both;
    float: left;
    width: 160px;
    padding: 4px 0;
    margin: 0 24px 0 0;
    color: #717171;
    font-size: 13px;
	line-height: 22px;
	text-align: right;
}
.component.share_by_email_form_view  .share-by-email-form .recipient .recipient-name input,
.component.share_by_email_form_view  .share-by-email-form .recipient .recipient-email input,
.component.share_by_email_form_view  .share-by-email-form .sender .sender-name input,
.component.share_by_email_form_view  .share-by-email-form .sender .sender-email input,
.component.share_by_email_form_view  .share-by-email-form .message textarea {
    box-sizing: border-box;
    display: block;
    float: left;
    width: 200px;
    padding: 5px 7px;
    margin: 0 4px 8px;
	background-color: #f1f1f1;
	border: 1px solid #ccc;
    border-radius: 1px;
    color: #444;
    font-size: 13px;
    cursor: text;
}
.component.share_by_email_form_view  .share-by-email-form .message textarea { height: 50px; }
.component.share_by_email_form_view  .share-by-email-form .recipient .recipient-name input:hover,
.component.share_by_email_form_view  .share-by-email-form .recipient .recipient-email input:hover,
.component.share_by_email_form_view  .share-by-email-form .sender .sender-name input:hover,
.component.share_by_email_form_view  .share-by-email-form .sender .sender-email input:hover,
.component.share_by_email_form_view  .share-by-email-form .message textarea:hover {
	background-color: #f1f1f1;
	border: 1px solid #b3b3b3;
}
.component.share_by_email_form_view  .share-by-email-form .recipient .recipient-name input:focus,
.component.share_by_email_form_view  .share-by-email-form .recipient .recipient-email input:focus,
.component.share_by_email_form_view  .share-by-email-form .sender .sender-name input:focus,
.component.share_by_email_form_view  .share-by-email-form .sender .sender-email input:focus,
.component.share_by_email_form_view  .share-by-email-form .message textarea:focus {
	background-color: #dbdbdb;
	border: 1px solid #b3b3b3;
}
.component.share_by_email_form_view  .share-by-email-form .captcha {
    float: right;
    width: 400px;
    margin: 10px 0 0;
}
.component.share_by_email_form_view  .share-by-email-form .captcha .captcha-text {
    width: 400px;
    color: #717171;
    font-size: 13px;
    text-align: right;
}
.component.share_by_email_form_view  .share-by-email-form .captcha .captcha-label {
	clear: both;
	float: right;
    height: 36px;
    margin: 3px 0 0;
}
.component.share_by_email_form_view  .share-by-email-form .captcha .captcha-image {
	height: 28px;
    width: 118px;
    margin-bottom: 0;
    margin: 3px 5px 4px 4px;
	border: 1px solid #86c2d0;
	border-radius: 4px 4px 1px 1px;
}
.component.share_by_email_form_view  .share-by-email-form .captcha .captcha-input {
	clear: both;
	float: right;
    width: 108px;
	padding: 4px 5px;
    margin: 0 5px 12px 0;
	background-color: #d0f2f9;
    border: 1px solid #86c2d0;
	border-radius: 1px 1px 4px 4px;
	color: #0f6072;
    font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	cursor: text;
}
.component.share_by_email_form_view  .share-by-email-form .captcha .captcha-input:hover { border: 1px solid #73acba; }
.component.share_by_email_form_view  .share-by-email-form .captcha .captcha-input:focus {
	background-color: #c6eaf1;
    border: 1px solid #73acba;
}
.component.share_by_email_form_view  .share-by-email-form .share-by-email-actions {
	clear: both;
	text-align: right;
}
.component.share_by_email_form_view  .share-by-email-form .share-by-email-actions .button {
    width: 130px;
    padding: 6px 8px;
    margin: 8px 4px 9px 2px;
    background: #4A004A;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    border: 0;
    border-radius: 1px;
    cursor: pointer;
}
.component.share_by_email_form_view  .share-by-email-form .share-by-email-actions .button:hover { background: #BF006E; }
.component.share_by_email_form_view  .share-by-email-form .share-by-email-actions .button.send {
    float: right;
}
.component.share_by_email_form_view  .share-by-email-form .field.mandatory.error input[type="text"],
.component.share_by_email_form_view  .share-by-email-form .field.mandatory.error textarea,
.component.share_by_email_form_view  .share-by-email-form .captcha.captcha-input {
	background-color: #ffeaed;
	border: 1px solid #cf002c;
}
.component.share_by_email_form_view  .share-by-email-form .nagare-error-message { display: none; }